## org.apache.catalina.startup
Class ConnectorCreateRule

    java.lang.Object
      org.apache.commons.digester.Rule
          org.apache.catalina.startup.ConnectorCreateRule

public class ConnectorCreateRule
extends org.apache.commons.digester.Rule

Rule implementation that creates a connector.

Field Summary

Fields inherited from class org.apache.commons.digester.Rule
`digester, namespaceURI`

Constructor Summary
`ConnectorCreateRule()`

Method Summary
`void` `begin(org.xml.sax.Attributes attributes)` Process the beginning of this element.
`void` `end()` Process the end of this element.

Methods inherited from class org.apache.commons.digester.Rule
`begin, body, body, end, finish, getDigester, getNamespaceURI, setDigester, setNamespaceURI`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConnectorCreateRule

    public ConnectorCreateRule()

Method Detail

### begin

    public void begin(org.xml.sax.Attributes attributes)
               throws java.lang.Exception

  Process the beginning of this element.

  Parameters:
    `attributes` - The attribute list of this element
  Throws:
    `java.lang.Exception`

### end

    public void end()
             throws java.lang.Exception

  Process the end of this element.

  Throws:
    `java.lang.Exception`

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.